Kohinos 1 Logiciel de gestion d'une MLC (Monnaie Locale Complémentaire)

Public Member Functions | List of all members
Ekyna\Component\Payum\Payzen\Action\CancelAction Class Reference
Inheritance diagram for Ekyna\Component\Payum\Payzen\Action\CancelAction:

## Public Member Functions
| execute ($request)
| supports ($request)

## Member Function Documentation

## ◆ execute()

Ekyna\Component\Payum\Payzen\Action\CancelAction::execute | ( |  | $request | ) |

{}

Parameters

  Cancel | $request |

## ◆ supports()

Ekyna\Component\Payum\Payzen\Action\CancelAction::supports | ( |  | $request | ) |

{}

The documentation for this class was generated from the following file:

- lib/ekyna/payum-payzen/Action/CancelAction.php